/*Här finns all css för texter och länkar*/



a.menu-item
{
	color: #3a3a3a;
	text-decoration: none;
	font-size: 20pt;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 2px;
	line-height: 20pt;
	margin-left: 45px;
}

a.menu-item.current
{
	background-color: #c3c3c3;
}

#language a
{
	color: #000000;
	font-family: 'DoulosSILRegular';
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12pt;
	line-height: 22pt;
}

#label p.label
{
	font-family: 'OldSansBlackRegular';
	color: #ffffff;
	font-size: 14pt;
	line-height: 14pt;
	background-color: #9e3053;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 5px;
	top:6px;
	position: relative;
	margin-left: 10px;
}

p.copyright
{
	font-family: Gill Sans, Arial;
	font-size: 8pt;
}

/*specific*/

span.divide_vertical
{
	font-size: 16pt;
	line-height: 16pt;
	font-family: 'DoulosSILRegular';
}

h2.header
{
	font-family: 'DoulosSILRegular';
	font-size: 15pt;
	line-height: 15pt;
	font-weight: 100;
}

p.text
{
	font-family: Gill Sans, Arial;
	font-size: 10pt;
	line-height: 12pt;
}



span.thumb_description
{
	font-family: Gill Sans, Arial;
	font-size: 10pt;
	
}



















